www.fltk.net > 安装mysql%Python出现问题

安装mysql%Python出现问题

http://www.lfd.uci.edu/~gohlke/pythonlibs/ 到这个网址下载

我在安装Mysql Workbench 时也遇到了这个问题。安装好Python之后已经设置了环境变量

试试看: sudo ARCHFLAGS=-Wno-error=unused-command-lin

需要安装mysql-python依赖包, 可以通过pip来安装: pip install MySQL

不用安装python啊,单独安装mysql就可以了

报错信息贴一下 如果是windows 试一下这个(默认你装了pip): 1、找到自己对应的版本下

因为你没有正确安装vc的编译器,也没有使用vcvars这个批处理进行环境变量设置。 你可以安装

使用PyMySQL操作mysql数据库 适用环境 python版本 >=2.6或3.3 mys

mysql-python的版本必须和Python一致,必须同为32位或者同为64位。

1、安装mysql 首先到mysql官网下载文件:mysql-installer-communit

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com